## haskell-io-streams 1.1.2.2

=== debian/changelog ===
haskell-io-streams (1.1.2.2-1) unstable; urgency=low

  * Initial release.

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 23 Dec 2013 12:10:59 -0300
