=== debian/control ===
Source: haskell-io-streams
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Raúl Benencia <rul@kalgan.cc>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>= 0.10)
  , libghc-attoparsec-dev (<< 0.11)
  , libghc-attoparsec-prof
  , libghc-blaze-builder-dev (>= 0.3.1)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-network-dev (>= 2.4)
  , libghc-network-dev (<< 2.5)
  , libghc-network-prof
  , libghc-primitive-dev (>= 0.2)
  , libghc-primitive-dev (<< 0.6)
  , libghc-text-dev (>= 0.10)
  , libghc-text-dev (<< 1.1)
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-vector-dev (>= 0.7)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
  , libghc-zlib-bindings-dev (>= 0.1)
  , libghc-zlib-bindings-dev (<< 0.2)
  , libghc-zlib-bindings-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/io-streams
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-io-streams
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-io-streams
X-Description: simple, composable, and easy-to-use stream IO
 io-streams library comes with functions to use files, handles, concurrent
 channels, sockets, lists, vectors, and more as streams. It also has a
 variety of combinators for wrapping and transforming streams, including
 compression and decompression using zlib, controlling precisely how many
 bytes are read from or written to a stream, buffering output using
 bytestring builders, folds, maps, filters, zips, etc.
 .
 io-streams library provides support for parsing from streams using
 attoparsec, and for spawning processes and communicating with them using
 streams.

Package: libghc-io-streams-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-io-streams-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-io-streams-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
