## haskell-io-streams 1.1.4.6

=== debian/changelog ===
haskell-io-streams (1.1.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:40:46 +0200
