=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>= 0.10)
-  , libghc-attoparsec-dev (<< 0.11)
+  , libghc-attoparsec-dev (<< 0.13)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev (>= 0.3.1)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-network-dev (>= 2.4)
-  , libghc-network-dev (<< 2.5)
+  , libghc-network-dev (<< 2.6)
   , libghc-network-prof
   , libghc-primitive-dev (>= 0.2)
   , libghc-primitive-dev (<< 0.6)
   , libghc-text-dev (>= 0.10)
-  , libghc-text-dev (<< 1.1)
+  , libghc-text-dev (<< 1.2)
   , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
   , libghc-vector-dev (>= 0.7)
   , libghc-vector-dev (<< 0.11)
