## haskell-io-streams 1.3.0.0

=== debian/changelog ===
haskell-io-streams (1.3.0.0-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 10:19:13 +0100

haskell-io-streams (1.3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 May 2015 11:12:27 +0200

haskell-io-streams (1.1.4.6-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:53 +0100
