=== debian/control ===
--- 
+++ 
@@ -5,25 +5,19 @@
 Uploaders: Raúl Benencia <rul@kalgan.cc>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>= 0.10)
   , libghc-attoparsec-dev (<< 0.13)
   , libghc-attoparsec-prof
-  , libghc-blaze-builder-dev (>= 0.3.1)
-  , libghc-blaze-builder-dev (<< 0.4)
-  , libghc-blaze-builder-prof
-  , libghc-network-dev (>= 2.4)
-  , libghc-network-dev (<< 2.6)
+  , libghc-network-dev (>= 2.3)
+  , libghc-network-dev (<< 2.7)
   , libghc-network-prof
   , libghc-primitive-dev (>= 0.2)
-  , libghc-primitive-dev (<< 0.6)
+  , libghc-primitive-dev (<< 0.7)
   , libghc-text-dev (>= 0.10)
-  , libghc-text-dev (<< 1.2)
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
+  , libghc-text-dev (<< 1.3)
   , libghc-vector-dev (>= 0.7)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
@@ -31,6 +25,10 @@
   , libghc-zlib-bindings-dev (<< 0.2)
   , libghc-zlib-bindings-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-attoparsec-doc
+  , libghc-network-doc
+  , libghc-vector-doc
+  , libghc-zlib-bindings-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/io-streams
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-io-streams
