## haskell-io-streams 1.3.4.0

=== debian/changelog ===
haskell-io-streams (1.3.4.0-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Jan 2016 02:44:20 +0000

haskell-io-streams (1.3.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:16:58 -0500
