=== debian/control ===
Source: haskell-io-streams
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-dev (<< 2.7),
 libghc-network-prof,
 libghc-primitive-dev (>= 0.2),
 libghc-primitive-dev (<< 0.7),
 libghc-primitive-prof,
 libghc-text-dev (>= 0.10),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-vector-dev (>= 0.7),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
 libghc-zlib-bindings-dev (>= 0.1),
 libghc-zlib-bindings-dev (<< 0.2),
 libghc-zlib-bindings-prof,
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
 libghc-network-doc,
 libghc-primitive-doc,
 libghc-text-doc,
 libghc-vector-doc,
 libghc-zlib-bindings-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/io-streams
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Simple, composable, and easy-to-use stream I/O
 The io-streams library contains simple and easy-to-use primitives for I/O
 using streams. Most users will want to import the top-level convenience
 module "System.IO.Streams", which re-exports most of the library.

Package: libghc-io-streams-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-io-streams-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-io-streams-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
