## haskell-io-streams 1.4.1.0

=== debian/changelog ===
haskell-io-streams (1.4.1.0-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 03:38:16 +0000

haskell-io-streams (1.4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:51:55 -0700
