=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-io-streams
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -22,8 +23,8 @@
  libghc-text-dev (<< 1.3),
  libghc-text-dev (>= 0.10),
  libghc-text-prof,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.7),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-zlib-bindings-dev (<< 0.2),
  libghc-zlib-bindings-dev (>= 0.1),
