=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-io-streams
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev (<< 0.14),
@@ -20,9 +20,6 @@
  libghc-primitive-dev (<< 0.7),
  libghc-primitive-dev (>= 0.2),
  libghc-primitive-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.10),
- libghc-text-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
@@ -34,13 +31,12 @@
  libghc-attoparsec-doc,
  libghc-network-doc,
  libghc-primitive-doc,
- libghc-text-doc,
  libghc-vector-doc,
  libghc-zlib-bindings-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/io-streams
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-io-streams
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-io-streams
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-io-streams]
 X-Description: simple, composable, and easy-to-use stream I/O
  The io-streams library contains simple and easy-to-use primitives for I/O
  using streams. Most users will want to import the top-level convenience
