## haskell-io-streams 1.5.1.0

=== debian/changelog ===
haskell-io-streams (1.5.1.0-4build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:55:40 +0000

haskell-io-streams (1.5.1.0-4build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 22:51:51 +0200

haskell-io-streams (1.5.1.0-4build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:19:37 +0200

haskell-io-streams (1.5.1.0-4) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 09:08:33 -0400

haskell-io-streams (1.5.1.0-3) unstable; urgency=medium

  * Patch for newer network and primitive.

 -- Clint Adams <clint@debian.org>  Thu, 04 Jun 2020 20:05:48 -0400

haskell-io-streams (1.5.1.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 21:52:18 -0400

haskell-io-streams (1.5.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:22:07 -0400
