=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-io-streams
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -14,11 +15,11 @@
  libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-prof,
- libghc-network-dev (<< 2.7),
  libghc-network-dev (>= 2.3),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
- libghc-primitive-dev (<< 0.7),
  libghc-primitive-dev (>= 0.2),
+ libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.7),
  libghc-vector-dev (<< 0.13),
@@ -33,8 +34,8 @@
  libghc-primitive-doc,
  libghc-vector-doc,
  libghc-zlib-bindings-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/io-streams
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/io-streams
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-io-streams
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-io-streams]
 X-Description: simple, composable, and easy-to-use stream I/O
