## haskell-io-streams 1.5.2.1

=== debian/changelog ===
haskell-io-streams (1.5.2.1-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 12:55:43 -0400

haskell-io-streams (1.5.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 09:13:31 -0400
