=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-dev (<< 0.15),
- libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-prof,
  libghc-network-dev (>= 2.3),
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-primitive-dev (>= 0.2),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-prof,
  libghc-vector-dev (>= 0.7),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-zlib-bindings-dev (<< 0.2),
  libghc-zlib-bindings-dev (>= 0.1),
@@ -33,7 +33,7 @@
  libghc-primitive-doc,
  libghc-vector-doc,
  libghc-zlib-bindings-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/io-streams
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-io-streams
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-io-streams]
